Subject: Ticket Assigned - Click & Collect
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:59:25 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear lifestyle support team,

Kindly i need to escalate this issue  for order #9601638691 

as the packing of this shipment was totally bad as I ordered a lot of items but they packed it in a very small box 

Which cause breaking an item   soup spray and get rest of items in bad shape 

Actually what I need now not returning the item, as I need to replace the broken item with another one 

As I got it on sale with AED 15 and if I return it then order a new one it will be AED 80  without sale 

As this is the packing team issue as explained above and I have photos for it and can email it to you if you need 

So kindly accept my request with replacing it with a new one or provide voucher with the different price to be able to order it again with same value https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1495156